Unagi Compositing Manager - Bug #17

expose ignores window shape (and most likely "real" transparency
02/14/2010 10:45 AM - Uli Schlachter

Status: Assigned Start date: 02/14/2010
Priority: Normal Due date:

Assignee: Arnaud Fontaine % Done: 0%
Category: Plugin Estimated time: 0.00 hour
Target version: 0.4

Description

If you open xeyes and press F12, behind the xeyes window there is a scaled down version of the background image.

This might be fixed by using XRender for scaling windows, | think (feel free to correct me).

History

#1 - 03/18/2010 08:04 PM - Arnaud Fontaine
- Category set to Plugin

- Assignee set to Arnaud Fontaine

- Target version set to 0.2

- Category set to Plugin

- Assignee set to Arnaud Fontaine

- Target version set to 0.2

#2 - 09/22/2011 05:49 AM - Arnaud Fontaine
- % Done changed from 0 to 90

#3 - 09/22/2011 05:57 AM - Arnaud Fontaine
- Target version changed from 0.2 to 0.3

- % Done changed from 90 to 0

Thanks for the tip. Now that | have some time, | will look at that, but that should be perhaps related to issue #19 that | have just fixed in my local
repository and which will be pushed very soon.

#4 - 09/28/2011 11:06 AM - Arnaud Fontaine
- Status changed from New to Closed

- % Done changed from 0 to 100

#5 - 09/28/2011 11:10 AM - Arnaud Fontaine
- % Done changed from 100 to 0

#6 - 09/28/2011 11:26 AM - Arnaud Fontaine

- Status changed from Closed to Assigned

#7 - 01/05/2012 04:21 AM - Arnaud Fontaine

- Target version changed from 0.3 to 0.4
